<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>TP3 - XSL Schemes</title>
</head>
<body>
<h1>TP3 - XSL Schemes</h1>
<h2>Trabalho Prático para a Unidade Curricular de Desenvolvimento de Aplicações Web</h2>
<h4>Transformação de XML através de XSL Schemes</h4>
<br><p><strong>Supervisor: </strong><a href="http://www4.di.uminho.pt/~jcr">José Carlos Ramalho</a></p>
<p><strong>Data:</strong>1 de novembro de 2019 - 8 de novembro de 2019</p>
<hr>
<h4>Team</h4>
<ul><li>a82339 - João Pedro Machado Vilaça (
                            <a href="mailto:a82339@alunos.uminho.pt">a82339@alunos.uminho.pt</a>,
                            <a href="https://gitlab.com/machadovilaca" target="_blank">https://gitlab.com/machadovilaca</a>)
                        </li></ul>
<hr>
<h4>Abstract</h4>
<p>XSL é um template de XML criado para transformar ficheiros de XML de um estado a outro.</p>
<p>Esse estado pode ser de XML a XML, de XML para HTML, de XML para texto, ou qualquer outro.</p>
<hr>
<h4>Deliverables</h4>
<ul>
<li><a href="pr.xml">Project Record (XML)</a></li>
<li><a href="pr.dtd">Project Record (DTD)</a></li>
<li><a href="pr.xsl">Project Record (XSL)</a></li>
<li><a href="pr.html">Project Record (HTML)</a></li>
<li><a href="arq.xml">Arquiosítios (XML)</a></li>
<li><a href="arq.dtd">Arquiosítios (DTD)</a></li>
<li><a href="arq.xsl">Arquiosítios (XSL)</a></li>
<li><a href="html/index.html">Arquiosítios (HTML)</a></li>
</ul>
</body>
</html>
